/**
Theme Name: Astra Child
Author: Brainstorm Force
Author URI: http://wpastra.com/about/
Description: Astra is the fastest, fully customizable & beautiful theme suitable for blogs, personal portfolios and business websites.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/

#ast-scroll-top
{
	background-color: #6cc24a;
}

#ast-scroll-top:hover
{
	background-color: #3a3a3a;
}

table thead tr, table tfoot tr
{
	background-color: #e2f7d9;
}

.nf-form-content .nf-field-element input[type="button"]
{
	color: #ffffff;
	border-color: #6cc24a;
	background-color: #6cc24a;
}

.nf-form-content .nf-field-element input[type="button"]:hover
{
	color: #ffffff;
	border-color: #3a3a3a;
	background-color: #3a3a3a;
}

.footer-email-form-outer-container
{
	background-image: url('/wp-content/uploads/2019/08/house-solar-panels-banner-3.jpg');
}

.style-rounded img, img.style-rounded
{
	border-radius: 10%;
}

.style-circle img, img.style-circle
{
	border-radius: 50%;
}

.light-gray-background
{
	background-color: #f2f2f2;
}